body{margin:auto;}
.bodyindex{overflow-x:hidden;}
h1{margin:0px;padding:0px;}
h2{margin:0px;padding:0px;}
h3{margin:0px;padding:0px;}
h4{margin:0px;padding:0px;}
h5{margin:0px;padding:0px;}
h6{margin:0px;padding:0px;}
a{text-decoration:none;}
img{border:0px;}
*{font-family: 'Nunito', sans-serif;}
div a{cursor:pointer;}
#clear{clear:both;}
#limpa{width:100%;height:20px;}
#medida{margin:auto;width:960px;}
.bold{font-weight:bold;}

/* ----- DIVS DE FUNDO WIDTH 100% ------ */

#topobg{width:100%;height:114px;background:url(../imagens/bgtotal.png) center repeat-y #f5f5f3;}
#menuambientes{display:none;width:100%;height:116px;background:red;background:url(../imagens/bgmenu.png) center no-repeat, url(../imagens/bgmenu2.png);}
#menuambientes img{padding:15px 5px 0px 5px; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}
#menuambientes img:hover{cursor:pointer; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);}
#faixaindex{width:100%;height:120px;background:url(../imagens/bg2.png);}
#sombrabg{width:100%;height:9px;background:url(../imagens/sombra.png);}
#entrelacadobg{width:100%;padding-bottom:40px;background:url(../imagens/bgpadrao.png);}
#empresatopobg{width:100%;height:152px;background:url(../imagens/empresatopo.png) no-repeat center, url(../imagens/bgempresa.png) repeat, #FFF;*background:url(../imagens/empresatopo.jpg) no-repeat center;}
#empresabg{width:100%;background:url(../imagens/bgempresa.png);}
#ambientesbg{width:100%;height:800px;background:url(../imagens/bgambientes.jpg) center no-repeat;}
#contatobg{width:100%;height:800px;background:url(../imagens/contatobg.jpg) center no-repeat;}
#rodapebg{width:100%;height:126px;background:url(../imagens/bgrodape.png);}

/* ----- TOPO ------ */

#logo{margin-top:28px;margin-left:25px;width:184px;height:63px;background:url(../imagens/logo.png);float:left;}
#menu{text-align:right;margin-right:30px;margin-top:50px;height:34px;float:right;}
#menu a{padding:2px 15px;font-size:14px;border-right:1px solid #312823;color:#312823;}
#menu a:hover{color:black;}
#menu a.linkespecial{border-right:0px;}

/* ----- INDEX ------ */

#familia{width:365px;height:234px;background:url(../imagens/familia.png);position:absolute;margin-top:-114px;z-index:10;}
#familiatitulo{width:547px;height:80px;padding-top:10px;font-size:16px;position:absolute;margin-left:400px;color:#312823;}
#familiatitulo img{float:right;}
#familiatexto{line-height:25px;width:250px;height:95px;padding-top:5px;margin-left:670px;position:absolute;margin-top:20px;font-size:14px;color:#312823;}
#quadroppp{width:290px;float:left;margin:0px 15px;margin-top:40px;font-size:16px;font-weight:bold;color:#312823;}
#quadroppp img{float:left;margin-top:15px;}
#quadroppp p{float:right;width:150px;line-height:21px;margin-right:20px;font-size:15px;font-weight:normal;margin-top:14px;}


/* ----- SLIDE INDEX ------ */

#slidebg{min-height:356px !important; width: 100%;background-size: cover; background:url(../imagens/bgempresa.png);}
#slide{position:relative;margin:auto;width:100%;overflow:hidden;}
#slide img{position:relative;margin:auto; width: 100%; min-height:356px !important;}
.next{cursor:pointer;position:absolute;left:0;top:30%;margin-left:30px;width:40px;height:60px;background:url(../imagens/seta1.png);z-index:999;}
.prev{cursor:pointer;position:absolute;right:0;top:30%;margin-right:30px;width:40px;height:60px;background:url(../imagens/seta2.png);z-index:999;}

/* ----- EMPRESA ------ */

#fotosempresa{width:257px;float:left;margin-left:15px;margin-top:70px;}
#fotosempresa img{margin-bottom:15px;}
#fotosempresa img.ab{cursor:pointer;position:absolute;opacity:0;-moz-opacity: 0;filter: alpha(opacity=0);*opacity:0;*-moz-opacity: 0;*filter: alpha(opacity=0);opacity:0\0/;-moz-opacity: 0\0/;filter: alpha(opacity=0)\0/;-moz-transition: 1.0s;-webkit-transition: 1.0s;-o-transform: 1.0s;}
#fotosempresa img.ab:hover{opacity:1;-moz-opacity: 1;filter: alpha(opacity=100);*opacity:1;*-moz-opacity: 1;*filter: alpha(opacity=100);opacity:1\0/;-moz-opacity: 1\0/;filter: alpha(opacity=100)\0/;-moz-transition: 1.0s;-webkit-transition: 1.0s;-o-transform: 1.0s;}
#textoempresa{width:290px;float:left;margin-left:40px;margin-top:40px;padding-bottom:60px;color:white;font-size:14px;}
#textoempresa h1{margin:10px 0px;font-size:18px;}

/* ----- NOTICIAS ------ */

.noticia{color:white;padding-top:40px;padding-bottom:60px;color:white;font-size:14px;}
.noticia h1{color:white;font-size:36px;}
.noticia h2{color:white;margin:40px 0px 0px 0px;font-size:18px;}
.noticia h3{color:white;float:left;font-size:18px;border:1px solid white;padding:45px 15px;margin-right:20px;}
.noticia p{color:white;margin:0px;padding-bottom:20px;text-align:justify;border-bottom:0px dashed white;}
.new:hover h3{background:url(../imagens/bgrodape.png);color:black;}
.new:hover p{color:#d3cabc;}
.new{cursor:pointer;height:120px;}
.newaberta{width:960px;margin:auto;}
.newlado1{float:left;width:300px;}
.newaberta h2{margin-top:20px;width:300px;text-align:center;font-size:18px;font-weight:normal;}
.newaberta img{margin-top:40px;}
.newaberta h1{float:right;width:610px;margin-right:20px;color:#362f2d;font-size:20px;padding-top:40px;}
.newaberta p{float:right;width:610px;margin-right:20px;margin-left:20px;font-size:16px;padding:25px 0px;line-height:26px;text-align:justify;}
#entrelacado3{width:100%;background:url(../imagens/bgpadrao.png);}

/* ----- ORCAMENTO ------ */

.orcamento h1{padding:25px 0px 5px 0px;color:#362f2d;}
.orcamento h2{font-size:110%;margin:10px 0px 20px 0px;color:#362f2d;}
.orcamento h2.topmaior{margin-top:25px;}
.orcamento article{padding:10px 0px;width:480px;text-align:justify;}
.colunaor1{float:left;width:500px;margin-right:50px}
.colunaor1 img{border:1px solid #362f2d;}
.colunaor2{float:left;width:400px;margin-bottom:50px;}
#ajax-form{margin-top:20px;}
#ajax-form input[type=text]{font-size:18px;color:black;background:transparent;border:2px solid #362f2d;height:40px;width:390px;padding-left:10px;margin-bottom:20px;}
#ajax-form textarea{resize:none;font-size:18px;color:black;background:transparent;border:2px solid #362f2d;height:100px;width:390px;padding-left:10px;padding-top:10px;margin-bottom:20px;}
input.buttonfinal{cursor:pointer;background:#362f2d;float:right;color:white;width:405px;margin-right:-5px;border:0px;font-size:110%;padding:10px;text-transform:uppercase;}
input.buttonfinal:hover{background:#f2d049;border-left:40px solid #362f2d;width:405px;color:#362f2d;}
input[type=checkbox].ambiente-check {
							display:none;
						}

						input[type=checkbox].ambiente-check + label.label-ambiente {
							margin-right:10px;
							height:148px; 
							margin-bottom:15px;
							display:inline-block;
							line-height:26px;
							width:148px;
							background-repeat:no-repeat;
							background-position: 0 0;
							vertical-align:middle;
							cursor:pointer;
							
						}

						input[type=checkbox].ambiente-check:checked + label.label-ambiente {
							border:2px solid #f1ca30;
						}
						label.label-ambiente.home.dormir.banheiro.servico.comercial.cozinha{
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
						label.label-ambiente.home:hover{
				border:2px solid #9a937b;
			}
						label.label-ambiente.dormir:hover{
				border:2px solid #9a937b;
			}
						label.label-ambiente.banheiro:hover{
				border:2px solid #9a937b;
			}
						label.label-ambiente.servico:hover{
				border:2px solid #9a937b;
			}
						label.label-ambiente.comercial:hover{
				border:2px solid #9a937b;
			}
						label.label-ambiente.cozinha:hover{
				border:2px solid #9a937b;
			}
						input[type=checkbox].ambiente-check:checked + label.label-ambiente.home{
				background:url(../imagens/chec_home.png), #f2d049;
				border:2px solid #362f2d;
			}
						label.label-ambiente.home{
				background:url(../imagens/chec_home.png);
				border:2px solid #362f2d;
			}
						input[type=checkbox].ambiente-check:checked + label.label-ambiente.dormir{
				background:url(../imagens/chec_dormir.png), #f2d049;
				border:2px solid #362f2d;
			}
						label.label-ambiente.dormir{
				background-image:url(../imagens/chec_dormir.png);
				border:2px solid #362f2d;
			}
						input[type=checkbox].ambiente-check:checked + label.label-ambiente.banheiro{
				background:url(../imagens/chec_banheiro.png), #f2d049;
				border:2px solid #362f2d;
			}
						label.label-ambiente.banheiro{
				background-image:url(../imagens/chec_banheiro.png);
				border:2px solid #362f2d;
			}
						input[type=checkbox].ambiente-check:checked + label.label-ambiente.servico{
				background:url(../imagens/chec_servico.png), #f2d049;
				border:2px solid #362f2d;
			}
						label.label-ambiente.servico{
				background-image:url(../imagens/chec_servico.png);
				border:2px solid #362f2d;
			}
						input[type=checkbox].ambiente-check:checked + label.label-ambiente.comercial{
				background:url(../imagens/chec_comercial.png), #f2d049;
				border:2px solid #362f2d;
			}
						label.label-ambiente.comercial{
				background-image:url(../imagens/chec_comercial.png);
				border:2px solid #362f2d;
			}
						input[type=checkbox].ambiente-check:checked + label.label-ambiente.cozinha{
				background:url(../imagens/chec_cozinha.png), #f2d049;
				border:2px solid #362f2d;
			}
						label.label-ambiente.cozinha{
				background-image:url(../imagens/chec_cozinha.png);
				border:2px solid #362f2d;
			}

/* ----- AMBIENTES ------ */

#ambientescelulas{float:left;height:625px;padding-top:33px;border-left:1px solid black;margin-top:60px;-moz-transition: 1.0s;-webkit-transition: 1.0s;-o-transform: 1.0s;}
#ambientescelulas:hover{padding-top:0px;height:658px;-moz-transition: 1.0s;-webkit-transition: 1.0s;-o-transform: 1.0s;}
#ambientescelulas img{ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}
#ambientescelulas img:hover{ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);}
.ambientesborder{border-right:1px solid black;}
.ambientesleft{margin-left:3px;}
#entrelacado2{width:100%;height:790px;background:url(../imagens/bgpadrao.png);}
#empresabg2{width:100%;min-height:340px;background:url(../imagens/bgempresa.png);}
#medidaabsolute{position:absolute;width:960px;}
#balao{z-index:10;position:absolute;margin-top:478px;margin-left:35px;padding:38px 0px 24px 0px;width:470px;height:255px;background:url(../imagens/quadro.png) no-repeat;}
#balaointerno{font-size:14px;width:410px;color:white;padding:0px 30px 0px 30px;}
#balaointerno p{padding-left:20px;margin-top:0px;font-size:110%;}
#balaointerno .solicita{float:right;margin-top:-10px;margin-right:-10px;background:url(../imagens/solicita.png);width:233px;height:55px;}
#balaointerno h3{color:#b7942e;font-size:18px;}
#foto{width:960px;height:595px;z-index:1;background:transparent;}
#foto  img{z-index:1;}
#spr{width:100%; height:200px; background:url(../imagens/bgpadrao.png);}

/* ----- CONTATO ------ */

#caixacontato{width:820px;background:url(../imagens/bgcontato.png);margin-left:70px;float:left;margin-top:130px;}
#textocontato{color:#776e67;float:left;width:300px;margin-left:60px;margin-top:45px;font-size:16px;}
#textocontato img{margin-right:15px;margin-top:40px;margin-bottom:20px;}
#textocontato h1{font-size:36px;margin:10px 0px 30px 0px;}
#formcontato{color:#776e67;float:left;width:370px;margin-left:0px;margin-top:80px;}
#ajax-formulario input{border:2px solid #b9b2aa; color:#776e67;background:transparent;width:328px;height:45px;margin-bottom:9px;font-size:18px;padding:0px 7px;}
#ajax-formulario textarea{border:2px solid #b9b2aa; color:#776e67;background:transparent;width:328px;height:134px;resize:none;overflow:auto;margin-bottom:9px;font-size:18px;padding:3px 7px;}
#ajax-formulario button{background:transparent;color:#776e67;border:0px;font-size:20px;float:right;margin-right:15px;cursor:pointer;margin-bottom:20px;}
#mapacontato{display:block;float:left;margin-left:-20px;border:2px solid #b9b2aa;width:450px;height:460px;margin-top:20px;}
#mapagrande{width:450px;height:460px;display:block;}

a.tooltip span {display:none;width:174px;height:66px;margin-top:-30px;margin-left:-128px;}
a.tooltip:hover span {display:inline;position:absolute;background:url(../imagens/toolface.png);color:#FFF;text-align:center;font-family: 'Titillium Web', sans-serif;text-transform:uppercase;font-weight: normal;font-size:13px;}
a.tooltip span.tool2 {display:none;width:174px;height:66px;margin-top:-30px;margin-left:-128px;}
a.tooltip:hover span.tool2 {display:inline;position:absolute;background:url(../imagens/toolmapa.png);color:#FFF;text-align:center;font-family: 'Titillium Web', sans-serif;text-transform:uppercase;font-weight: normal;font-size:13px;}
a.tooltip span.tool3 {display:none;width:174px;height:66px;margin-top:-30px;margin-left:-128px;}
a.tooltip:hover span.tool3 {display:inline;position:absolute;background:url(../imagens/toolvolta.png);color:#FFF;text-align:center;font-family: 'Titillium Web', sans-serif;text-transform:uppercase;font-weight: normal;font-size:13px;}
.voltar{display:none;}

.error {display: none;color:black;padding: 5px;font-size:120%;margin-top:0px;}
#ajaxsuccess2{display:none;margin-top:15px;width:950px;height:400px;margin-bottom:30px;}
#ajaxsuccess{display:none;margin-top:15px;}
.iframe{width:750px;height:600px;}

/* ----- RODAPE ------ */

#mundial{float:left;margin-top:55px;margin-left:15px;width:84px;height:12px;background:url(../imagens/mundialweb.png);}
#social{width:90px;height:18px;float:left;margin-bottom:10px;color:#312823;font-size:13px;}
#social:hover{border-right:7px solid #312823;}
#social img{float:left;margin-right:7px;}
#socialtotal{float:right;width:90px;margin-top:40px;margin-right:5px;}
#endereco{width:240px;height:80px;float:left;margin-top:20px;margin-left:140px;color:#312823;font-size:14px;}
#endereco img{float:left;margin-top:18px;}
#endereco p{float:right;width:200px;}
#telefones{width:220px;height:80px;float:left;margin-top:20px;margin-left:65px;font-size:14px;color:#312823;}
#telefones img{float:left;margin-top:18px;}
#telefones p{float:right;width:180px;}

@media (min-width:180px) and (max-width:1110px) {
.next{top:24%;}
.prev{top:24%;}
}